Author Topic: ati 3400 series of graphics cards, do they ork on linuxMCE 0710 ??  (Read 3571 times)

Pozitron

  • First post!
  • Posts: 1
    • View Profile
can anyone plese tell me does this graphics card work with linuxMCE ???

it supports HDMI and 1080p picture display but i'm not sure does it have driver support in linuxMCe 0710

 ???

thx to all

tschak909

  • LinuxMCE God
  • ****
  • Posts: 5479
  • DOES work for LinuxMCE.
    • View Profile
Re: ati 3400 series of graphics cards, do they ork on linuxMCE 0710 ??
« Reply #1 on: May 16, 2008, 01:29:50 pm »
ATI cards are currently not supported very well in LinuxMCE due to the very cranky nature of the drivers. blame amd/ati.

We only recommend NVIDIA cards at the moment, 6xxx minimum.

-Thom